cdtodo(1)

NAME
cdtodo – Change the working directory to the todo.txt dir in a new shell

  SYNOPSIS
cdtodo

  DESCRIPTION
Thid program creates a new shell with the current working directory set to the directory containing the todo.txt file. Exit the shell to return to the previous working directory.

The default location of the todo.txt tasking file is determined by running “todo.txt --info”.

  SEE ALSO
todo.txt(1), tdt(1), todo.txt-base(8), edittodo(1), vitodo(1), listtodo(1), backuptodo(1), justone(1)